Bug 1556314 - rdesktop: FTBFS in F28 [NEEDINFO]
Summary: rdesktop: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rdesktop
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Jon Disnard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS 1655234
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:38 UTC by Fedora Release Engineering
Modified: 2019-02-13 06:14 UTC (History)
9 users (show)

Fixed In Version: rdesktop-1.8.4-2.fc29 rdesktop-1.8.4-2.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-13 02:46:48 UTC
zbyszek: needinfo? (jdisnard)
zbyszek: needinfo? (jdisnard)
zbyszek: needinfo? (jdisnard)


Attachments (Terms of Use)
build.log (64.45 KB, text/plain)
2018-05-28 22:21 UTC, Fedora Release Engineering
no flags Details
root.log (85.50 KB, text/plain)
2018-05-28 22:21 UTC, Fedora Release Engineering
no flags Details
state.log (623 bytes, text/plain)
2018-05-28 22:21 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 23:38:47 UTC
Your package rdesktop failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24887575

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 22:21:00 UTC
Created attachment 1444568 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 22:21:05 UTC
Created attachment 1444570 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 22:21:10 UTC
Created attachment 1444572 [details]
state.log

Comment 4 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:25:57 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 5 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:27:29 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 6 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:27:50 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 7 Fedora Update System 2019-01-29 15:46:33 UTC
rdesktop-1.8.4-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5146cd34e2

Comment 8 Fedora Update System 2019-01-29 15:46:49 UTC
rdesktop-1.8.4-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ac70292cfc

Comment 9 Fedora Update System 2019-01-30 01:58:56 UTC
rdesktop-1.8.4-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ac70292cfc

Comment 10 Fedora Update System 2019-01-30 03:01:35 UTC
rdesktop-1.8.4-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5146cd34e2

Comment 11 Fedora Update System 2019-02-13 02:46:48 UTC
rdesktop-1.8.4-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-02-13 06:14:32 UTC
rdesktop-1.8.4-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.